MambelFish Mambo Component Mambelfish.Class.PHP Remote File Include Vulnerability

Bugtraq ID: 19574
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 15 2006 12:00AM
Updated: Aug 29 2006 06:09PM
Credit: bilkopat has been credited with the discovery of this vulnerability.
Vulnerable: MamboXChange MambelFish 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus